controllers:
    resource: ../../src/Controller/
    type: annotation

kernel:
    resource: ../../src/Kernel.php
    type: annotation

api_v1:
    prefix: /api
    resource: ../../src/Controller/Api
    type: annotation
